PT BIA - Bug #3966

Issue Report Cuti Ada Error Ketika di View
10/24/2025 10:40 AM - Mr Ikmal

Status: Deploy Start date: 10/24/2025
Priority: Normal Due date:

Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear mba Yomma,

Mohon bantuannya, untuk perbaiki report Cuti di menu Time Management -> Time Report -> Cuti. Karena ada error tampilannya

seperti ini:
Terima kasih.

PORT PROD: https://hris-bia.minovaiscloud.com/

DB: 103.153.60.89,1435
Nama DB: MinovaES_BIA Prod

PORT DEV: http://remote.minovais.com:61139/

DB: remote.minovais.com,1468
Nama DB: MinovaES_BIA_BaseServerCloud

History

#1 - 10/24/2025 03:14 PM - Tri Rizqiaty

- File PRPTTMCUTITUNED_20251024.sql added
- Status changed from New to Developing

Fixing :

Execute SP terlampir

#2 - 10/24/2025 03:14 PM - Tri Rizqiaty

- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to Mr Ikmal

#3 - 10/24/2025 03:59 PM - Mr Ikmal
- Status changed from QA Test to Deploy

Ok mba, sudh di deploy ya, terima kasih

Files
Screenshot 2025-10-24 103723.png 297 KB 10/24/2025 Mr Ikmal
PRPTTMCUTITUNED_20251024.sq| 9.89 KB 10/24/2025 Tri Rizgiaty
